<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <title>Miushi</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel = " preconnect "  href = " https://fonts.gstatic.com/ "  crossorigin>
    <link rel="stylesheet" href="node_modules/jquery-ui/themes/base/all.css">
    <!-- <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css" />
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.css" /> -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&amp;subset=cyrillic">
    <link rel="stylesheet" href="node_modules/jquery.nice-number/dist/jquery.nice-number.min.css">
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.css">
    <link rel="stylesheet" href="main.css">
</head>

<body>
    <!-- HEADER -->
    <header class="header">
        
        <div class="mobile-menu">
            <div class="container">
                <div class="row navbar justify-content-between">
                    <div class="col-xs-4">
                        <div class="hamburger hamburger--spin js-hamburger" target="#popup-menu">
                            <div class="hamburger-box">
                                <div class="hamburger-inner"></div>
                            </div>
                        </div>
                        <div class="overlay"></div>
                    </div>
                    <div class="col-xs-4 d-flex justify-content-center">
                        <a class="navbar-brand " href="#">
                            <picture>
                                <source media="(max-width: 750px)" srcset="img/MiushiLogo.png">
                                <source media="(min-width: 751px)" srcset="img/MiushiLogo-tablet.png">
                                <img src="img/MiushiLogo.png" alt="Miushi Logo">
                            </picture>
                        </a>
                    </div>
                    <div class="col-xs-4 menu">
                        <nav class="menu-visible align-items-center">
                            <a class="nav-item nav-link" href="#">
                                <img src="img/user.png" alt="">
                            </a>
                            <a class="nav-item nav-link cart" href="#">
                                <span class="count">30</span>
                            </a>
                        </nav>
                        <div class="popup-menu" id="popup-menu">
                            <ul class="menu-list">
                                <li class="d-flex justify-content-end"><button id="closeMenu" class=" btn btn-close"></button></li>
                                <li class="nav-item"><a href="#" class="nav-link">Меню</a></li>
                                <li class="nav-item active"><a href="#" class="nav-link">Акции и скидки</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Доставка и оплата</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Новости</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Контакты</a></li>
                            </ul>
                            <div class="contacts">
                                <div class="phone-wrapper">
                                    <div class="phone">
                                        <div class="tel">+7 (800) 333 2 222</div>
                                        <div class="working-hours">Работаем с 11.00 до 23.00</div>
                                    </div>
                                    <button class="btn btn-callback">Обратный звонок</button>
                                </div>
                                
                                <div class="address">г.Курск, ул.Ленина, д.3</div>
                                <div class="email">78003332222@yandex.ru</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="desktop-menu">
            <div class="container">
                <div class="top">
                    <a class="navbar-brand " href="#">
                        <picture>
                            <source media="(max-width: 750px)" srcset="img/MiushiLogo.png">
                            <source media="(min-width: 751px)" srcset="img/MiushiLogo-tablet.png">
                            <img src="img/MiushiLogo.png" alt="Miushi Logo">
                        </picture>
                    </a>
                    <div class="email">78003332222@yandex.ru</div>
                    <div class="address">г.Курск, ул.Ленина, д.3</div>
                    <div class="phone">
                        <div class="tel">+7 (800) 333 2 222</div>
                        <div class="working-hours">Работаем с 11.00 до 23.00</div>
                    </div>
                    <button class="btn btn-callback">Обратный звонок</button>
                </div>

                <div class="bottom">
                    <div class="navbar">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <div class="dropdown ">
                                    <a class="nav-link dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Меню
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                                        <a class="dropdown-item" href="#">Меню 1</a>
                                        <a class="dropdown-item" href="#">Меню 2</a>
                                        <a class="dropdown-item" href="#">Меню 3</a>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item active"><a class="nav-link" href="#">Акции и скидки<span class="sr-only">(current)</span></a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Доставка и оплата</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Новости</a></li>
                            <li class="nav-item"><a class="nav-link disabled" href="#">Контакты</a></li>
                        </ul>
                        <ul class="private-btn menu-list">
                            <li class="btn nav-item cabinet">
                                <a href="#" class="nav-link">Кабинет</a>
                            </li>
                            <li class="btn nav-item cart">
                                <a href="#" class="nav-link ">
                                    <span class="count">30</span>
                                    <span>Корзина</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
 
    </header>
    <!-- MAIN -->
    <main class="main">
        <div class="wrapper">
            <div id="TopSlider" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <picture>
                            <source media="(max-width: 320px)" srcset="img/slide1.png">
                            <source media="(max-width: 750px)" srcset="img/slide1-tablet.png">
                            <source media="(min-width: 751px)" srcset="img/slide1-desktop.png">
                            <img src="img/slide1.png" alt="First slide">
                        </picture>
                        <div class="carousel-caption  ">
                            <h5>Счастливые часы</h5>
                            <p>с 11:00 до 16:00 в будние дни</p>
                            <a class="btn btn-more d-md-block d-none" href="#">Подробнее</a>
                            <div class="label">Скидка 15%</div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <picture>
                            <source media="(max-width: 320px)" srcset="img/slide2.png">
                            <source media="(max-width: 750px)" srcset="img/slide2-tablet.png">
                            <source media="(min-width: 751px)" srcset="img/slide2-desktop.png">
                            <img src="img/slide2.png" alt="Second slide">
                        </picture>
                    </div>
                    <div class="carousel-item">
                        <picture>
                            <source media="(max-width: 320px)" srcset="img/slide3.png">
                            <source media="(max-width: 750px)" srcset="img/slide3-tablet.png">
                            <source media="(min-width: 751px)" srcset="img/slide3-desktop.png">
                            <img src="img/slide3.jpg" alt="First slide">
                        </picture>
                    </div>
                </div>
                <ol class="carousel-indicators">
                    <li data-target="#TopSlider" data-slide-to="0" class="active"></li>
                    <li data-target="#TopSlider" data-slide-to="1"></li>
                    <li data-target="#TopSlider" data-slide-to="2"></li>
                </ol>
            </div>
        </div>
        <div class="customContainer">
            
            <!-- СЕТЫ -->
            <div class="sets">
                <h2 class="headline headline-decorated">Сеты</h2>
                <div class="row">
                    <div class="col-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">    
                                <div class="swiper-slide hit">
                                    <img class="img" src="img/set_10.png" alt="set_10">
                                    <h2 class="title">Сет №10</h2>
                                    <div class="info">
                                        <span class="inStock">72 шт.</span>
                                        <span>|</span>
                                        <span class="mass">1560 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1700 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">2050 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/set_8.png" alt="set_8">
                                    <h2 class="title">Сет №8</h2>
                                    <div class="info">
                                        <span class="inStock">24 шт.</span>
                                        <span>|</span>
                                        <span class="mass">960 г.</span>
                                        <span>|</span>
                                        <span class="calorie">800 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">1590 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/set_5.png" alt="set_5">
                                    <h2 class="title">Минисет №5</h2>
                                    <div class="info">
                                        <span class="inStock">14 шт.</span>
                                        <span>|</span>
                                        <span class="mass">450 г.</span>
                                        <span>|</span>
                                        <span class="calorie">400 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">510 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide veg">
                                    <img class="img" src="img/set_6.png" alt="set_6">
                                    <h2 class="title">Сет №6</h2>
                                    <div class="info">
                                        <span class="inStock">16 шт.</span>
                                        <span>|</span>
                                        <span class="mass">460 г.</span>
                                        <span>|</span>
                                        <span class="calorie">490 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">400 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                            </div>
                            <div class="wrap-navigation">
                                <div class="swiper-button-prev"></div>
                                <!-- <div class="swiper-pagination"></div> -->
                                <div class="swiper-button-next"></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            
                            
                        
                            <!-- If we need scrollbar -->
                            <div class="swiper-scrollbar"></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- РОЛЛЫ -->
            <div class="rolls">
                <h2 class="headline headline-decorated">Ролы</h2>
                <div class="row">
                    <div class="col-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide fire">
                                    <img class="img" src="img/roll_5.png" alt="roll_5">
                                    <h2 class="title">Кунсей батакон</h2>
                                    <div class="info">
                                        <span class="inStock">8 шт.</span>
                                        <span>|</span>
                                        <span class="mass">250 г.</span>
                                        <span>|</span>
                                        <span class="calorie">350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">260 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide fire">
                                    <img class="img" src="img/roll_8.png" alt="roll_8">
                                    <h2 class="title">Унаги диру</h2>
                                    <div class="info">
                                        <span class="inStock">8 шт.</span>
                                        <span>|</span>
                                        <span class="mass">960 г.</span>
                                        <span>|</span>
                                        <span class="calorie">800 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">280 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/roll_9.png" alt="roll_9">
                                    <h2 class="title">Филадельфия</h2>
                                    <div class="info">
                                        <span class="inStock">8 шт.</span>
                                        <span>|</span>
                                        <span class="mass">450 г.</span>
                                        <span>|</span>
                                        <span class="calorie">400 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">280 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/roll_10.png" alt="roll_10">
                                    <h2 class="title">Мексиканский</h2>
                                    <div class="info">
                                        <span class="inStock">8 шт.</span>
                                        <span>|</span>
                                        <span class="mass">460 г.</span>
                                        <span>|</span>
                                        <span class="calorie">490 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">290 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                            </div>
                            <div class="wrap-navigation">
                                <div class="swiper-button-prev"></div>
                                <!-- <div class="swiper-pagination"></div> -->
                                <div class="swiper-button-next"></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            
                            
                        
                            <!-- If we need scrollbar -->
                            <div class="swiper-scrollbar"></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- ПИЦЦЫ -->
            <div class="pizza">
                <h2 class="headline headline-decorated">Пицца</h2>
                <div class="row">
                    <div class="col-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_bawar.png" alt="pizza_bawar">
                                    <h2 class="title">Баварская</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">680 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">480 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_vegan.png" alt="pizza_vegan">
                                    <h2 class="title">Вегетарианская</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">755 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1800 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">380 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_pepperony.png" alt="pizza_pepperony">
                                    <h2 class="title">Пепперони</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">615 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1400 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">450 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_classic.png" alt="pizza_classic">
                                    <h2 class="title">Классическая</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">590 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1490 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">390 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_bawar.png" alt="pizza_bawar">
                                    <h2 class="title">Итальяно</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">680 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">480 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/pizza_vegan.png" alt="pizza_vegan">
                                    <h2 class="title">Мексиканская</h2>
                                    <div class="info">
                                        <span class="inStock">33 см</span>
                                        <span>|</span>
                                        <span class="mass">755 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1800 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">380 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                            </div>
                            
                            <div class="wrap-navigation">
                                <div class="swiper-button-prev"></div>
                                <!-- <div class="swiper-pagination"></div> -->
                                <div class="swiper-button-next"></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            
                            
                        
                            <!-- If we need scrollbar -->
                            <div class="swiper-scrollbar"></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- WOK -->
            <div class="wok">
                <h2 class="headline headline-decorated">WOK</h2>
                <div class="row">
                    <div class="col-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="img" src="img/wok_1.png" alt="wok_1">
                                    <h2 class="title">С говядиной</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/wok_2.png" alt="wok_2">
                                    <h2 class="title">С курицей</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">290 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/wok_3.png" alt="wok_3">
                                    <h2 class="title">С морепродуктами</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide">
                                    <img class="img" src="img/wok_4.png" alt="wok_4">
                                    <h2 class="title">С овощами</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                            </div>

                            <div class="wrap-navigation">
                                <div class="swiper-button-prev"></div>
                                <!-- <div class="swiper-pagination"></div> -->
                                <div class="swiper-button-next"></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            
                            
                        
                            <!-- If we need scrollbar -->
                            <div class="swiper-scrollbar"></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- NEWS AND PROMOTIONS -->
            <div class="news_promo">
                <div class="row">
                    <div class="col-12">
                        <nav class="nav">
                            <a class="nav-link active" href="#">Новинки</a>
                            <a class="nav-link" href="#">Акции</a>
                        </nav>
                    </div>
                    <div class="col-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide new">
                                    <img class="img" src="img/wok_1.png" alt="wok_1">
                                    <h2 class="title">С говядиной</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide new">
                                    <img class="img" src="img/wok_2.png" alt="wok_2">
                                    <h2 class="title">С курицей</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">290 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide new">
                                    <img class="img" src="img/wok_3.png" alt="wok_3">
                                    <h2 class="title">С морепродуктами</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                                <div class="swiper-slide new">
                                    <img class="img" src="img/wok_4.png" alt="wok_4">
                                    <h2 class="title">С овощами</h2>
                                    <div class="info">
                                        <span class="mass">400 г.</span>
                                        <span>|</span>
                                        <span class="calorie">1350 Kkal</span>
                                        <div class="price-wraper">
                                            <span class="price">430 
                                                <span class="currency">руб.</span>
                                            </span>
                                            <input type="number" min="1" value="1" style="width: 4ch;">
                                        </div>
                                    </div>
                                    <button class="btn btn-buy">В корзину
                                        <img class="bascket" src="img/bascket.png" alt="">
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="container">

            <!-- 10 причин -->
            <div class="ten_reasons">
                <div class="row">
                    <div class="col-12">
                        <h2 class="headline">
                                10 причин купить у нас
                            </h2>
                        <div class="wrap-title">

                        </div>
                        <ul class="item-list">
                            <li class="item">
                                <img src="img/kitchen.png" alt="kitchen">
                                <p class="reason">
                                    100% ручная работа
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/rise.png" alt="rise">
                                <p class="reason">
                                    Мы используем только дорогой рис из Японии
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/pizza.png" alt="pizza">
                                <p class="reason">
                                    Вся пицца готовится из итальянской муки и итальянского соуса
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/dish.png" alt="dish">
                                <p class="reason">
                                    100% свежие ингрридиенты
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/money.png" alt="money">
                                <p class="reason">
                                    Самые низкие цены на рынке! (Нет ресторанной наценки)
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/like.png" alt="like">
                                <p class="reason">
                                    Постоянный контроль качество на всех этапах
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/fish.png" alt="fish">
                                <p class="reason">
                                    Только охлажденная рыба (никакой заморозки)
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/octopus.png" alt="octopus">
                                <p class="reason">Больше начинки, меньше риса!</p>
                            </li>
                            <li class="item">
                                <img src="img/knife.png" alt="knife">
                                <p class="reason">
                                    Мы не заменяем авокадо огурцом!
                                </p>
                            </li>
                            <li class="item">
                                <img src="img/leaf.png" alt="leaf">
                                <p class="reason">
                                    Мы не используем мойонез!
                                </p>
                            </li>
                        </ul>
                        <button class="btn btn-more-trigger">Show Less</button>
                    </div>
                </div>
            </div>

            <!-- Отзывы -->
            <div class="feedbacks">
                <h2 class="headline headline-decorated">Отзывы</h2>
                <div class="row">
                    <div class="col-12">
                        <div class="feedback-list">
                            <div class="feedback">
                                <div class="user-info">
                                    <div class="photo">
                                        <img src="img/user-photo.png" alt="">
                                    </div>
                                    <div class="user">
                                        <div class="name">Надежда Наширбанова</div>
                                        <div class="date">5 авг 2017 в 9:58</div>
                                    </div>
                                </div>
                                <div class="message">
                                    <div class="text">
                                        Спасибо за быструю доставку<br>
                                        Отличный поздний ужин после<br>
                                        рабочего дня )<br>
                                    </div>
                                    <div class="attached">
                                        <img src="img/attached-image.png" alt="">
                                    </div>
                                </div>
                                <div class="indicators">
                                    <button class="btn btn-vk like">
                                        <img src="img/vk_like.png" alt="">
                                        <span></span>
                                    </button>
                                    <button class="btn btn-vk comment">
                                        <img src="img/vk_comment.png" alt="">
                                        <span>2</span>
                                    </button>
                                    <button class="btn btn-vk repost">
                                        <img src="img/vk_repost.png" alt="">
                                        <span></span>
                                    </button>
                                </div>
                                <button class="btn btn-feedback">
                                    <img src="img/vk.png" alt="">
                                    <span>Подписаться</span>
                                </button>
                            </div>

                            <div class="feedback">
                                <div class="user-info">
                                    <div class="photo">
                                        <img src="img/user-photo.png" alt="">
                                    </div>
                                    <div class="user">
                                        <div class="name">Надежда Наширбанова</div>
                                        <div class="date">5 авг 2017 в 9:58</div>
                                    </div>
                                </div>
                                <div class="message">
                                    <div class="text">
                                        Спасибо за быструю доставку<br>
                                        Отличный поздний ужин после<br>
                                        рабочего дня )<br>
                                    </div>
                                    <div class="attached">
                                        <img src="img/attached-image.png" alt="">
                                    </div>
                                </div>
                                <div class="indicators">
                                    <button class="btn btn-vk like">
                                        <img src="img/vk_like.png" alt="">
                                        <span></span>
                                    </button>
                                    <button class="btn btn-vk comment">
                                        <img src="img/vk_comment.png" alt="">
                                        <span>2</span>
                                    </button>
                                    <button class="btn btn-vk repost">
                                        <img src="img/vk_repost.png" alt="">
                                        <span></span>
                                    </button>
                                </div>
                                <button class="btn btn-feedback">
                                    <img src="img/vk.png" alt="">
                                    <span>Подписаться</span>
                                </button>
                            </div>

                            <div class="feedback">
                                <div class="user-info">
                                    <div class="photo">
                                        <img src="img/user-photo.png" alt="">
                                    </div>
                                    <div class="user">
                                        <div class="name">Надежда Наширбанова</div>
                                        <div class="date">5 авг 2017 в 9:58</div>
                                    </div>
                                </div>
                                <div class="message">
                                    <div class="text">
                                        Спасибо за быструю доставку!<br>
                                        Отличный поздний ужин после<br>
                                        рабочего дня )<br>
                                    </div>
                                    <div class="attached">
                                        <img src="img/attached-image.png" alt="">
                                    </div>
                                </div>
                                <div class="indicators">
                                    <button class="btn btn-vk like">
                                        <img src="img/vk_like.png" alt="">
                                        <span></span>
                                    </button>
                                    <button class="btn btn-vk comment">
                                        <img src="img/vk_comment.png" alt="">
                                        <span>2</span>
                                    </button>
                                    <button class="btn btn-vk repost">
                                        <img src="img/vk_repost.png" alt="">
                                        <span></span>
                                    </button>
                                </div>
                                <button class="btn btn-feedback">
                                    <img src="img/vk.png" alt="">
                                    <span>Подписаться</span>
                                </button>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="backwards">
                <div class="row">
                    <div class="col-12 col-xl-8 offset-xl-4">
                        <p class="question">Есть вопросы?</p>
                        <p class="headline">Оставте свои контакты</p>
                        <form action=""  class="form-back">
                            <input type="text" placeholder="Имя">
                            <input type="tel" minlength="10" maxlength="13" placeholder="Телефон" pattern="+38(0[0-9]{2})[0-9]{3}-[0-9]{2}-[0-9]{2}" required>
                            <input class="btn btn-submit" type="submit" value="Отправить">                            
                        </form>
                        <p class="agreement">
                            Нажмимая на кнопку &#171;Отправить&#187;,
                            вы даете согласие на обработку своих персональных данных
                        </p>
                    </div>
                </div>
            </div>

            <!-- О компании -->
            <div class="about">
                <div class="row">
                    <div class="col-12">
                        <div class="show-more">
                            <h2 class="headline">
                                О компании
                            </h2>
                            <h3>
                                Заказ и доставка роллов, пиццы и WOK(Вок) в городе Киев
                            </h3>

                            <picture class="img">
                                <source media="(max-width: 991px)" srcset="img/about-company.png">
                                <source media="(min-width: 992px)" srcset="img/about.png">
                                <img src="img/about-company.png" alt="First slide">
                            </picture>
                            
                            <p>
                                Суши МИЮШИ открылись в октябре 2012 г. и уже завоевали успех
                                у тех, кто ценит японскую кухню и качественное приготовление блюд.
                            </p>
                            <p>
                                С 2013 года мы осуществляем не только доставку на дом,
                                теперь для вас открыт наш уютный небольшой зал.
                                Придя сюда, вы сможете плотно пообедать,
                                насладиться прекрасными напитками,
                                посидеть с друзьями или обзавестись новыми знакомствами.
                            </p>
                            <p>
                                Открывая зал, Мы преследовали цель предоставить своим посетителям
                                максимум удобства и комфорта, поэтому, придя сюда в первый раз,
                                вы почувствуете себя как рыба в воде, окунувшись в домашнюю и
                                теплую обстановку!
                            </p>
                            <p>
                                Особое внимание мы уделяем организации доставки суши и других блюд,
                                которая осуществляется только по г. Курске.
                                Четкая и слаженная работа курьеров позволяет максимально
                                сократить время от приготовления блюда до его попадания
                                на стол заказчику. Как правило, оно составляет от 20 до 60 минут
                                в зависимости от местонахождения клиента.
                                Операторы службы доставки всегда осведомлены
                                обо всех изменениях времени доставки и предупреждают
                                клиентов заранее, а при возможных серьезных задержках
                                в связи с дорожной ситуацией предложат Вам альтернативу.
                                Мы беремся только за ту работу, которую можем выполнить в срок.
                            </p>
                            <p>
                                В меню суши МИЮШИ представлено все многообразие японской кухни.
                                Классические суши, и роллы приготовлены в соответствии
                                с традиционными рецептами. Для любителей нежных и тающих
                                во рту блюд предлагаются роллы с мясом краба,
                                а также для больших любителей копченого угря
                                потрясающий ролл Дракон. Для желающих пробовать
                                что-то новое и необычное – острые ГУНКАНЫ и новинка
                                нашего меню - ИНАРИ, широкий выбор горячих роллов.
                                Большим компаниям будет удобно заказать суши и роллы,
                                объединенные в сеты, включающие сразу несколько видов
                                каждого из этих блюд. Кроме того, меню суши МИЮШИ
                                не ограничено только японской кухней, здесь всегда
                                можно заказать горячие и холодные блюда ЛАПША или
                                РИС WOK с различными мясными и рыбными наполнителями,
                                салаты, горячие закуски и различные напитки.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            

            
        </div>
    </main>
    <!-- FOOTER -->
    <footer class="footer">
        <div class="container">
            <div id="accordion" class="accordion">
                <h3>Меню</h3>
                <div>
                    <ul class="menu-list">
                        <li class="nav-item"><a href="#" class="nav-link">Суши</a></li>
                        <li class="nav-item active"><a href="#" class="nav-link">Гунканы</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Инари</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Супы</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Салаты</a></li>
                        <li class="nav-item active"><a href="#" class="nav-link">Горячие закуски</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Десерты</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Напитки</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Дополнительно</a></li>
                    </ul>
                </div>
                <h3>Сеты</h3>
                <div>
                    <ul class="menu-list">
                        <li class="nav-item"><a class="nav-link" href="#">До 500 руб.</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">До 1000 руб (для двоих)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">До 1500 руб (для двоих троих)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">До 2000 руб (большая компания)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">от 2000 руб (очень большая компания)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">С угрем</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Горячие</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Запеченые</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Суши</a></li>
                    </ul>
                </div>
                <h3>Роллы</h3>
                <div>
                    <ul class="menu-list">
                        <li class="nav-item"><a class="nav-link" href="#">Традиционные/Классические</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Простые</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Теплые</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Запеченые</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Вегетарианские</a></li>
                    </ul>
                </div>
                <h3>Вок</h3>
                <div>
                    <ul class="menu-list">
                        <li class="nav-item"><a class="nav-link" href="#">Яичная</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Удон</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Гречневая</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Стеклянная</a></li>
                    </ul>
                </div>
                <h3>Пицца</h3>
                <div>
                    <ul class="menu-list">
                        <li class="nav-item"><a class="nav-link" href="#">Мясная</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Рыбная</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Сырная</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Вегетарианская</a></li>
                    </ul>
                </div>
            </div>

            
            <div class="desktop_menu">                
                <div class="base-menu">
                    <h3>Меню</h3>
                    <ul class="menu-list">
                        <li class="nav-item"><a href="#" class="nav-link">Суши</a></li>
                        <li class="nav-item active"><a href="#" class="nav-link">Гунканы</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Инари</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Супы</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Салаты</a></li>
                        <li class="nav-item active"><a href="#" class="nav-link">Горячие закуски</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Десерты</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Напитки</a></li>
                        <li class="nav-item"><a href="#" class="nav-link">Дополнительно</a></li>
                    </ul>
                </div>
                <div class="advanced-menu">
                    <div class="desktop_menu-item">
                        <h3>Сеты</h3>
                        <div class="row">
                            <ul class="menu-list">
                                <li class="nav-item"><a class="nav-link" href="#">До 500 руб.</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">До 1000 руб (для двоих)</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">До 1500 руб (для двоих троих)</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">До 2000 руб (большая компания)</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">от 2000 руб (очень большая компания)</a></li>
                            </ul>
                            <ul class="menu-list">
                                <li class="nav-item"><a class="nav-link" href="#">С угрем</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">Горячие</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">Запеченые</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">Суши</a></li>
                            </ul>
                        </div>
                    </div>
                    
                    <div class="desktop_menu-item">
                        <h3>Роллы</h3>
                        <ul class="menu-list">
                            <li class="nav-item"><a class="nav-link" href="#">Традиционные/Классические</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Простые</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Теплые</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Запеченые</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Вегетарианские</a></li>
                        </ul>
                    </div>
                    
                    <div class="desktop_menu-item">
                        <h3>Вок</h3>
                        <ul class="menu-list">
                            <li class="nav-item"><a class="nav-link" href="#">Яичная</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Удон</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Гречневая</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Стеклянная</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Рис</a></li>
                        </ul>
                    </div>
                    
                    <div class="desktop_menu-item">
                        <h3>Пицца</h3>
                        <ul class="menu-list">
                            <li class="nav-item"><a class="nav-link" href="#">Мясная</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Рыбная</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Сырная</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Вегетарианская</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="row-item copyright">
                    <p>МИЮШИ © 2017</p>
                </div>

                <!-- phone/tablet version START-->
                <div class="row-item agreement desktop-off">
                    <a href="#">Соглашение на обработку персональных данных</a>
                </div>
                <ul class="row-item menu-list desktop-off">
                    <li class="nav-item"><a class="nav-link" href="#"><img src="img/facebook-circle.png" alt=""></a></li>
                    <li class="nav-item"><a class="nav-link" href="#"><img src="img/instagram-circle.png" alt=""></a></li>
                    <li class="nav-item"><a class="nav-link" href="#"><img src="img/vk-circle.png" alt=""></a></li>
                </ul>
                <!-- phone/tablet version END-->

                <div class="desktop-copyright">
                    <div class="row-item agreement">
                        <a href="#">Соглашение на обработку персональных данных</a>
                    </div>
                    <ul class="row-item menu-list">
                        <li class="nav-item"><a class="nav-link" href="#"><img src="img/facebook-circle.png" alt=""></a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><img src="img/instagram-circle.png" alt=""></a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><img src="img/vk-circle.png" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <!-- SCRIPTS -->
    <script src="js/jquery.js"></script>
    
    <script src="js/jquery-ui.js"></script>
    
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
    <!-- plugins -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.js"></script>
    <script src="node_modules/jquery.nice-number/dist/jquery.nice-number.min.js"></script>
    <script type="text/javascript" src="js/show-more-items.js"></script>
    <script type="text/javascript" src="js/Collapse-Long-Content-View-More-jQuery/jquery.show-more.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.js"></script>
    <script src="js/main.js"></script>
</body>

</html>